Server Management - Systems Insight Manager
cancel
Showing results for 
Search instead for 
Did you mean: 

Re: SIM5.3 Java?

 
Highlighted
Super Advisor

SIM5.3 Java?

My quick question:
SIM5.3 needs Java 2 Runtime Environment, SE v1.4.2_06 or just Java 6? Just want to do some housekeeping. Thanks.
2 REPLIES 2
Highlighted
Honored Contributor

Re: SIM5.3 Java?

I only have JRE 1.6 on mine, so 1.4 isn't required.
Honored Contributor

Re: SIM5.3 Java?

you don't need to install java/jre. SIM comes with JRE and JRE version depends on SIM version. eg: SIM5.3 update1 being latest version of SIM comes with jre1.5.